Package Details: pidgin-broadcast 586.190c64ca83ba-1

Git Clone URL: https://aur.archlinux.org/pidgin-broadcast.git (read-only, click to copy)
Package Base: pidgin-broadcast
Description: The Pidgin plugin allowing massive spamming
Upstream URL: https://keep.imfreedom.org/pidgin/purple-plugin-pack/
Licenses: GPL2
Submitter: ConnorBehan
Maintainer: ConnorBehan
Last Packager: ConnorBehan
Votes: 19
Popularity: 0.24
First Submitted: 2009-02-19 03:41
Last Updated: 2021-05-03 14:31

Latest Comments

ConnorBehan commented on 2021-05-03 14:33

I agree with the first point and disagree with the other four. This doesn't check out the latest version. It checks out a specific version from 2007 because broadcast was dropped from the plugin pack after that.

dreieck commented on 2021-05-03 13:52

This package checks out latest version from a mercurial repository. So you need to change a few things:

  • Add mercurial to the makedepends,
  • rename the package to pidgin-broadcast-hg,
  • add a proper pkgver() function which ideally produces upstream software version and additionally current mercurial revision,
  • add provides=("pidgin-broadcast"); if pkgver() returns an upstream software version ideally do it in the form provides=("pidgin-broadcast=${pkgver}"),
  • add conflicts=("pidgin-broadvast").

Thanks for maintaining!

govindarajulu commented on 2013-04-28 06:46

-> Downloading purple-plugin_pack-2.2.0.tar.bz2...
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
0 0 0 0 0 0 0 0 --:--:-- 0:00:02 --:--:-- 0
curl: (22) The requested URL returned error: 404 Not Found
==> ERROR: Failure while downloading purple-plugin_pack-2.2.0.tar.bz2
Aborting...
==> ERROR: Makepkg was unable to build pidgin-broadcast.
==> Restart building pidgin-broadcast ? [y/N]